$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.47.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.47.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '9A250ACB12D2BE6597F4EA179D7910A918D77809F19C6B0670B45D10FE2A7CC5'
  checksumType = 'sha256'
  checksum64 = '9A250ACB12D2BE6597F4EA179D7910A918D77809F19C6B0670B45D10FE2A7CC5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.47-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
